---
title: Revue de littérature et référencement
subtitle: Démarrage rapide
creation_date: 2025-01-16T10:03:12+0100
id: 20250116100312
date: printemps 2025
author:
- Igor Milhit
lang: fr
toc-title: Table des matières
tags: [tags]
---

&nbsp;

:::{#licence}
![Logo de la licence CC BY-SA 4.0][1] \
[CC BY-SA 4.0][2] --- [Sources][3]
:::

## Liens utiles {#first-section}

- PubMed avec le *resolver* de l'UNIGE : [unige.ch/biblio/pubmed][5].
- Explication d'**OpenAthens** pour accéder aux articles depuis les HUG ou
  depuis chez vous : \
  <https://www.unige.ch/biblio/fr/infos/sites/cmu/information-membres-hug/acces>.
- **Commande d'article** qui ne font pas partie de nos collections (gratuit) :
  \
  <https://www.unige.ch/biblio/fr/infos/sites/cmu/information-membres-hug/commande-article>.
- **Service d'aide à la recherche**. Riche documentation sur la recherche de
  littérature. Soutien à la recherche, sur rendez-vous (formulaire à remplir) :
  \
  <https://www.unige.ch/biblio/fr/infos/sites/cmu/recherche-documentaire/>.
- **Inscription à la bibliothèque**. Gratuit et nécessaire pour la commande
  d'article : <https://registration.slsp.ch/?iz=unige>.
- **Création du compte Switch edu-ID**. Gratuit et nécessaire pour
  l'inscription à la bibliothèque : <https://eduid.ch/web/registration/1/>.

## Services de la bibliothèque

Sur la page d'accueil de la Bibliothèque, site CMU, se trouvent deux blocs
contenant :

1. Des ressources accessibles *en 1 clic*.
1. Une liste de *services*.

Pour y accéder, le chemin depuis la page d'accueil de l'UNIGE est :

```txt
unige.ch / services / bibliothèque / site UNI CMU
```

Puis, scroller jusqu'à trouver les deux blocs de la capture ci-dessous.

L'autre solution est de chercher sur un moteur de recherche
`unige bibliothèque cmu`.

![Ressources et services de la bibliothèque][4]

1. Lien vers PubMed, mais qui offre sur la page des articles un bouton qui
   permet de rebondir sur le catalogue de la bibliothèque lorsque l'accès au
   *full text* n'est pas possible. (Voir la section [PubMed][12]) \
   Le lien suivant fonctionne aussi : [unige.ch/biblio/pubmed][5].
1. Lien vers Embase. Sur abonnement, nécessite soit Open Athens, soit d'être
   sur le réseau de l'UNIGE.
1. Informations utiles pour accéder aux ressources de la bibliothèque depuis
   les HUG.
1. Service d'aide à la recherche. Page proposant beaucoup de documentation,
   mais aussi un formulaire pour obtenir un rendez-vous pour vous accompagner
   lors de votre recherche. Le service est très demandé, prévoyez un délai.

## Revue de littérature

De façon générale, une *revue de littérature* est indispensable pour avoir une
vision d'ensemble de l'état des connaissances actuelles sur un sujet précis,
comme une question clinique.

Elle permet également de situer votre travail dans la continuité des recherches
précédentes. Enfin, dans votre contexte, elle constitue le matériel pour la
mise à jour d'une stratégie, et pour la rédaction de l'article qui
l'accompagne.

## Citation et bibliographie

La bibliographie de vos publications indique à la fois *l'étendue de vos
recherches* et *la qualité de votre papier*. Mais celle-ci vous permet de
créditer les chercheurs et les chercheuses qui vous précèdent.

Plus directement, les citations et la bibliographie est la méthode essentielle
pour éviter le plagiat, ce qui est un des éléments fondamentaux de la démarche
scientifique. De la même manière, c'est ce qui permet au public de vos travaux
de retrouver vos sources. Par sources, il faut comprendre les documents que
vous avez lus *et* cités.

La façon dont vous insérez des citations, avec leur « appel à citation » et
dont vous rédigez les références dans la bibliographie, dépend du *style de
citation*. Il est en général imposé par les éditeurs.

### Recommandations de la Rev Med Suisse

La *Revue médicale suisse* regroupe des recommandations aux auteurs et autrices
sur la page [« Publier dans la revue »][6]. Les points 17 et 18 concernent les
citations et la bibliographie :

- Les appels à citation se font selon un style *numérique*, à l'aide d'un
  chiffre arabe en exposant, par ordre d'apparition.
- Les références dans la bibliographie doit suivre le style
  [*NLM/Vancouver*][7].
- Tous les auteurs et autrices doivent être indiquées, mais au maximum 3, en
  ajoutant *et al.* après une virgule.
- Au maximum 15 références, sauf pour une revue de littérature.
- Si possible 1 ou 2 références en français.

Pour le style Vancouver, vous pouvez consulter :

- La [norme complète][7] en anglais, sur le site de la NLM.
- Le [guide de la bibliothèque][8], en français, au format PDF.

Mais le mieux est d'utiliser le gestionnaire de références bibliographiques
Zotero.

## Gestionnaires de références bibliographiques

Un *gestionnaire de références bibliographiques* est un logiciel qui facilite
l'insertion des citations et la rédaction de la bibliographie. Zotero est l'un
de ces logiciels, à préférer :

- Il est gratuit[^1].
- Sa licence est « libre » (GPL v3).
- Il est installable dans le contexte informatique des HUG.
- Il dispose d'une très large communauté qui met à disposition des extensions
  mais aussi de l'aide.

Le principe est le suivant :

1. Récolte des références (livres, articles scientifiques, etc.), le plus
   souvent sur le web, mais aussi manuellement si nécessaire.
2. Organisation des références dans Zotero, au moyen de collections et
   d'étiquettes (marqueurs).
3. Synchronisation des références avec le site Zotero et d'autres appareils,
   ainsi que partage de bibliothèques de références avec d'autres personnes
   pour un travail collaboratif.
4. Annotation des *full texts*.
5. Insertion des citations au moment de la rédaction, avec une gestion
   automatique des appels de citation.
6. Génération automatique de la bibliographie, selon un style sélectionné.

Sur le court terme, Zotero facilite la rédaction d'un travail. Sur le long
terme, il peut devenir une partie de votre mémoire documentaire.

Zotero apporte des gains de temps substantiels, **à la condition** de le prendre
en main **dès maintenant**. Des formations sont proposées par la
bibliothèque : \
<https://www.unige.ch/biblio/fr/formation/rendez-vous-info-scientifique/zotero>.

Pour démarrer, vous avez besoin :

1. D'installer, depuis la page [zotero.org/download][9] :
  1. Le logiciel Zotero.
  1. Un connecteur pour votre navigateur web (Firefox, Safari, etc.).
1. De vous créer un compte sur [zotero.org][10], pour :
  1. Synchroniser votre bibliothèque de références avec le serveur de Zotero et
     vos autres appareils.
  1. Travailler à plusieurs sur une bibliothèque de groupe.

Un [guide rapide][11] existe sur le site de la documentation en français du
logiciel.

## Bases de données documentaires

### PubMed

PubMed est une base de données, accessible librement, de littérature
biomédicale publiée dans des revues avec relecture par les pairs
(*peer-review*). Elle contient, en janvier 2025, plus de 37 millions d'entrée,
chaque entrée était une référence ainsi que l'*abstract* lorsqu'il existe.

*Medline* est la plus grande partie de PubMed et est constituée d'articles
*indexés* à l'aide « de mots clés », les termes MeSH. Ce qui a pour conséquence
que les articles qui ne sont pas indexés ne peuvent pas être trouvés seulement
en utilisant les termes MeSH (dont l'usage est expliqué lors de la démo de
PubMed). \
*PubMed Central* (PMC) est la partie de PubMed dont les *full texts* des
articles sont librement accessibles.

Il existe une URL pour utiliser une version de PubMed enrichie d'un bouton de
l'UNIGE (un *resolver*), qui permet de cherche une référence dans le catalogue
de la bibliothèque. C'est utile lorsque vous ne parvenez pas à obtenir le *full
text* de la référence. Le catalogue vous indique où vous pouvez l'obtenir si
vous y avez droit, ou de le demander à la bibliothèque s'il ne fait pas partie
de nos collection (Voir la [commande d'article][13], service gratuit).

L'URL à utiliser est :

- Soit le raccourci : [unige.ch/biblio/pubmed][5].
- Soit le lien complet (que vous pouvez mettre en *bookmark*) : \
  <https://pubmed.ncbi.nlm.nih.gov/?otool=ichbfmglib>.

![Résolver UNIGE dans PubMed][14]

La création de compte donne la possibilité d'enregistrer ses recherches et de
configurer des alertes. Les alertes sont très utiles pour être automatiquement
averti-e des nouvelles publications correspondant à votre recherche, pour ne
pas louper des articles importants, publiés après vos recherches de
littérature, mais avant la finalisation de votre propre papier.

Des formations sont données par la bibliothèque sur PubMed : \
<https://www.unige.ch/biblio/fr/formation/rendez-vous-info-scientifique/pubmed/>.

### Embase

Embase est en partie équivalente à PubMed, mais est proposée par Elsevier sous
licence. Vous y accéder soit en étant dans le réseau de l'UNIGE, soit au moyen
d'OpenAthens.

Elle contient Medline, ainsi que plus de 3300 revues scientifiques
exclusivement couvertes par Embase. Parmi celles-ci se trouve bon nombre des
revues européennes, ce qui fait qu'Embase est meilleure pour rechercher des
publications qui ne sont pas en anglais.

L'équivalent des termes MeSH dans Embase se nomme *Emtree*.

La création de compte donne la possibilité d'enregistrer ses recherches et de
configurer des alertes.

Des formations sont données par la bibliothèque sur Embase : \
<https://www.unige.ch/biblio/index.php?cID=1572>.

<!-- références -->

[^1]: La version gratuite du compte Zotero met à disposition 300 Mo d'espace
disque sur ses serveurs. Ce n'est une limite que si on associe systématiquement
les *full texts* en PDF. De plus, pour augmenter l'espace disque à 2 Go (ce qui
est très confortable), le coût annuel n'est que de 20 USD. L'organisme qui
développe Zotero est à but non-lucratif.

[1]: ./static/by-sa.svg
[2]: https://creativecommons.org/licenses/by-sa/4.0/deed.fr "Texte de la licence en français"
[3]: https://git.milhit.ch/igor/strats-smpr
[4]: ./static/services-en-1-clic.png
[5]: https://unige.ch/biblio/pubmed
[6]: https://www.revmed.ch/publier-dans-la-revue
[7]: https://www.ncbi.nlm.nih.gov/books/NBK7256/
[8]: https://www.unige.ch/biblio/files/3017/2537/0370/Guide_Citation_Vancouver.pdf
[9]: https://zotero.org/download
[10]: https://zotero.org
[11]: https://docs.zotero-fr.org/quick_start_guide/
[12]: #pubmed
[13]: https://www.unige.ch/biblio/fr/infos/sites/cmu/information-membres-hug/commande-article
[14]: ./static/resolver.png
